Multifunction DAQ

Showing results for 
Search instead for 
Did you mean: 
Reply

What is the newest version for NI-DAQmx

Solved!
Go to Solution
Highlighted

What is the newest version for NI-DAQmx

On the NI website, there are two versions:

 

NI-DAQmx 16.1.0  release date :2016 October

NI-DAQmx 16.0.1  Release date: 2016 December

 

Which one is the newest one?

 

Thanks,

Garrison

 

0 Kudos
Message 1 of 8 (370 Views)
Reply
0 Kudos

Re: What is the newest version for NI-DAQmx

I installed NI-DAQmx 16.0.1 in my computer. But when I open one .vi, Labview told there was one cDAQmx drive needed to update.

 

NI-DAQmx 16.0.1 had latest release date: 2016 December

0 Kudos
Message 2 of 8 (362 Views)
Reply
0 Kudos

Re: What is the newest version for NI-DAQmx

Can you post a picture of what the LabVIEW message was that told you to update a drive? I am not sure what cDAQmx drive is referring to. 

 

Thanks,

Applications Engineer 

National Instruments

0 Kudos
Message 3 of 8 (331 Views)
Reply
0 Kudos

Re: What is the newest version for NI-DAQmx

Hi,

 

 I attached a screenshot here.

 

Thanks,

Garrison

0 Kudos
Message 4 of 8 (328 Views)
Reply
0 Kudos

Re: What is the newest version for NI-DAQmx

And this screenshot.

0 Kudos
Message 5 of 8 (325 Views)
Reply
0 Kudos
Solution
Accepted by crossrulz (N/A)
‎03-13-2017 08:24 AM

Re: What is the newest version for NI-DAQmx

[ Edited ]

In terms of hardware support, 16.1.0 is (presently) the latest version of NI-DAQmx.

 

16.0.1 is an updated release of 16.0, which contain fixes for issues with NI 9361 and 9469 modules that were backported from NI-DAQmx 16.1.0.

——
Brandon Streiff
ni.com/virtualbench · ni.com/daq
0 Kudos
Message 6 of 8 (318 Views)
Reply
0 Kudos

Rif.: What is the newest version for NI-DAQmx

Hi Garrison, 

please mark the post as resolved.

 

Stefano

 

NI AE

0 Kudos
Message 7 of 8 (204 Views)
Reply
0 Kudos

Re: What is the newest version for NI-DAQmx

I was confused by this as well. Especially since the readme.html for 16.0.1 has the following sentence :

"The following operating systems are supported in NI-DAQmx 16.1"

 

A suggestion for the future. If you backport patches to an earlier release it might be a little less confusing if there were a sentence like this right on the download page:

"16.0.1 is an update to 16.0.0. This release is provided for customers that need this specific fix in 16.0.0 but do not want to upgrade to 16.1.0. This fix is already part of 16.1.0. If possible, NI always recommends you install the highest numbered driver release available."

Message 8 of 8 (132 Views)